Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 07:52:18 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562535899            11:38 AM, 21st Jan                   Osam                   Hi My Name is Osam. I will be happy to help you            11:39 AM, 21st Jan                     hi                    Hello Osam           11:40 AM, 21st Jan                     hi                    I want to ask you about my return request           11:40 AM, 21st Jan                     hi                    1000404301           11:40 AM, 21st Jan                   Osam                   Can you provide us your order number so that we can assist you better           11:42 AM, 21st Jan                     hi                    9625914851           11:42 AM, 21st Jan                   Osam                   May I request you to stay on-hold while checking you order details           11:44 AM, 21st Jan                     hi                    yes please           11:44 AM, 21st Jan                   Osam                   We would like to inform you that your refund of AED 85.00 has been processed on 1/10/21, with transaction id (169999990063293050).  ​ Please know that the refund needs 4-15 working days to be reflected in your account.           11:46 AM, 21st Jan                     hi                    there are two return requests           11:46 AM, 21st Jan                     hi                    i have only got one return request details           11:46 AM, 21st Jan                   Osam                   Please confirm , did you hand the items to the courier           11:47 AM, 21st Jan                     hi                    yes           11:48 AM, 21st Jan                   Osam                   for the second return request           11:48 AM, 21st Jan                     hi                    6 items           11:48 AM, 21st Jan                     hi                    yes           11:48 AM, 21st Jan                     hi                    same time           11:48 AM, 21st Jan                   Osam                   May I request you to stay on-hold while checking you order details           11:48 AM, 21st Jan                   Osam                   Did you hand all the item together to the same courier agent           11:49 AM, 21st Jan                   Osam                   We would like to inform you that we will escalate your case to the concern team and we will get back to you           11:50 AM, 21st Jan                   Osam                   Is there anything else I can help you with?           11:50 AM, 21st Jan                     hi                    i handed all the items to the courier guy           11:51 AM, 21st Jan                     hi                    and i have got confirmation about the return request as well           11:51 AM, 21st Jan                     hi                    sure pls escalate           11:51 AM, 21st Jan                   Osam                   Is there anything else I can help you with?           11:51 AM, 21st Jan                     hi                    no           11:51 AM, 21st Jan                   Osam                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:51 AM, 21st Jan                     hi                    you too           11:52 AM, 21st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2006342